.sectionMojito {
	text-align: center;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	@include md {
		text-align: left;
	}
	&--bgMint {
		background: url("../assets/images/bg_mint.jpg") no-repeat;
		background-size: cover;
		width: 100%;
	}
	&--bgStrawberry {
		background: url("../assets/images/bg_strawberry.jpg");
		margin: 1% 0; 
		background-size: cover;
		width: 100%;
	}
	&--bgCherry{
		background: url("../assets/images/bg_cherry.jpg") no-repeat;
		background-size: cover;	
		width: 100%;	
	}
	&__container {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-around;
		@include md {
			width: 50%;
			background-color: rgba(255, 255, 255, 0.6);
			margin: 0 auto;
		}
	}
	&__img {
		&--classical {
			width: 50%;
			height: 50%;
			@include md {
				width: 40%;
				height: 40%;
				padding: 3% 0;
			}
		}
		&--strawberry {
			order: -3;
			width: 35%;
			height: 10%;
			@include md {
				order: 0;
				width: 20%;
				height: 10%;
				padding: 3% 0;
			}
		}
		&--cherry {
			width: 35%;
			height: 10%;
			@include md {
				width: 20%;
				height: 10%;
				padding: 3% 0;
			}
		}
	}
	&__item {
		width: 80%;
		display: flex;
		flex-direction: column;
		justify-content: space-around;
		background-color: rgba(255, 255, 255, 0.6);
		margin: 3% 0;
		padding: 2% 2%;
		@include md {
			background-color: transparent;
			width: 50%;
		}
		&__description {
			font-size: 8vw;
			color: #EF4B4D;
			font-family: 'American Purpose', cursive;
			margin: 0 auto;
			@include md {
				font-size: 2.5vw;
			}
		}
		&__button {
			font-family: "Britannic";
			color: #EF4B4D;
			background: none;
			border: 1vw solid #EF4B4D;
			padding: 0.6% 2%;
			font-size: 7vw;
			text-transform: uppercase;
			margin-top: 5%;
			&:hover {
				background-color: #EF4B4D;
				color: white;
			}
			@include md {
				font-size: 2vw;
				border: 0.35vw solid #EF4B4D;
			}
		}
	}
}